[
    {
        "id": 13,
        "name": "No One Left Behind",
        "photo": "Mockup 13.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "no",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 72,
        "name": "This is How I Roll",
        "photo": "Mockup 72.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "They see me rollin', they hatin'..."
    },
    {
        "id": 74,
        "name": "Space Man",
        "photo": "Mockup 74.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "In the clouds..."
    }
]